@charset "utf-8";
/* CSS Document */

body
{
	background:url(../images/bg.jpg);
}


#mn ul {
    margin-left: 198px;
    margin-top: -15px;
    padding: 0;
}

#mn ul li {
    display: inline;
    float: left;
    padding: 15px;
}


#mn ul li a {
    color: #0099FF;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}